echo off
cls
echo.
echo Unpacking data files ... Please be patient....
echo This process may take approximately 15 minutes.
echo.
echo.
EZARC X -O -A ROOTDIR1.LZX
DEL ROOTDIR1.LZX
EZARC X -O -A ROOTDIR2.LZX
DEL ROOTDIR2.LZX
EZARC X -O -A ULTRA.LZX
DEL ULTRA.LZX
CD SOUNDS
..\EZARC X -O -A SOUNDS.LZX
DEL SOUNDS.LZX
CD ..\MIDI
..\EZARC X -O -A MIDI.LZX
DEL MIDI.LZX
..\EZARC X -O -A PATCH1.LZX
DEL PATCH1.LZX
..\EZARC X -O -A PATCH2.LZX
DEL PATCH2.LZX
..\EZARC X -O -A PATCH3.LZX
DEL PATCH3.LZX
..\EZARC X -O -A PATCH4.LZX
DEL PATCH4.LZX
CD ..\WINDOWS
..\EZARC X -O -A WINDOWS.LZX
DEL WINDOWS.LZX
CD ..\SBOS
..\EZARC X -O -A SBOS.LZX
DEL SBOS.LZX
CD ..
del ezarc.exe
copy sbos\loadsbos.exe
copy sbos\sbosdrv.exe
copy windows\ultrasnd.ini
ECHO.
ECHO ULTRASOUND WILL NOW RUN HARDWARE SETUP.  THERE IS AUDIO DURING THIS PROCESS.
ECHO PLEASE BE SURE THAT YOUR AUDIO OUTPUT IS CONNECTED PROPERLY (SEE MANUAL)
ECHO.
PAUSE
setup
